/*menu with jquery.horizontalNav.js*/

nav {
	display: block;
	z-index: 11;
	float: right;
	margin-left: 0px;
}

.sf-menu {
    margin-top: 41px;

    margin-right: -5px;
}
.sf-menu > li > span { display: block; position: relative;}
.sf-menu ul { position:absolute; top:-999px; display:none; }/*offset of submenus need to match (see below)*/
.sf-menu li { padding-left:0px; position:relative; background: none;direction: rtl;}
	.sf-menu a {
		display: block;
		text-decoration: none;
		font-weight: bold;
}
		.sf-menu a:hover {text-decoration: none;}

/*================================>> 1 Level <<========================================*/

li.sfHover {position: relative;}
.sf-menu > li > a {
	display:block;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	line-height: 13px;
	font-size: 17px;
	-moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease;
	z-index: 100;
	color: #252525;
	/* min-width: 63px; */
}
.sf-menu > li {
	display: block;
	position: relative;
	float: right;
	margin: 0 0px;
	margin-left: 13px!important;
}
.sf-menu > li + li { margin-left: 18px;}
	.sf-menu > li:hover > a,
	.sf-menu > li.current > a,
	.sf-menu > li.sfHover > a,
	.sf-menu > li:hover > span,
	.sf-menu > li.current > span,
	.sf-menu > li.sfHover > span {
		color: #bf0e0e;
	}

.sf-menu > li > a.sf-with-ul:after {
	position: absolute;
	display: block;
	content:"\f107";
	left: 0px;
	right: 0;
	text-align: center;
	margin-left: -1px;
	bottom: -15px;
	-moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    -webkit-transition: top 0.3s ease-out;
	overflow: hidden;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 15px;
}


/*================================>> 2 Level <<========================================*/

.sf-menu > li > ul,
.sf-menu > li.sfHover > ul {
	top: 45px;
	left: -42px;
	width: 142px;
	z-index:99;
	background: #bf0e0e;
	text-align: center;
	/* padding-top: 9px;
	padding-bottom: 6px; */
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.sf-menu > li > ul > li { height: auto; border: none; margin: 0; padding: 0px;}

.sf-menu > li > ul > li > a {
	display: block;
	padding: 0px;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
}
.sf-menu li li a:hover,
.sf-menu li.sfHover li.sfHover > a,
.sf-menu li.sfHover li.sfHover span {
	/* color: #252525; */
	text-decoration: underline;
}

.sf-menu li li.sfHover {	background: inherit;}

.sf-menu > li > ul > li > a.sf-with-ul:after  {
	position: absolute;
	display: block;
	content:"\f054";
	right: 6px;
	text-align: center;
	margin-left: -10px;
	top: 10px;
	-moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    -webkit-transition: top 0.3s ease-out;
	overflow: hidden;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 6px;
}
.sf-menu > li > ul > li > a.sf-with-ul:hover:after  { color: #fff;}

/*================================>> 3 Level <<========================================*/

.sf-menu li li ul {
	top: 0px;
	left: 102px;
	width: 102px;
	z-index:99;
	position: absolute;
	text-align: center;
	background: #bf0e0e;
	padding-top: 9px;
	padding-bottom: 6px;
}

.sf-menu li li li {display: block;height: auto; border: none; margin: 0;}
.sf-menu li li li a {
	display: block;
	color: #fff;
	font-size: 13px;
	line-height: 24px;
}
.sf-menu li li li a:hover {	color: #252525;}
.sf-menu > li > li.sfHover > span {}

.sf-menu > li > ul > li > a > span { top: 8px; right: 6px;}


/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
	.sf-menu > li { margin: 0;
					height: 24px;
	}

	.hidden_on_tablet {
		display: none !important;
	}
}
@media only screen and (max-width: 795px) {

}
@media only screen and (max-width: 767px) {
	nav { margin-left: 0;}
	.sf-menu { display:none !important;}

	nav select {
		direction: rtl;
		height: 35px;
		border: 1px solid #bf0e0e;
		font-family: Trebuchet MS, sans-serif;
		font-size: 14px;
		line-height: 20px;
		color: #fff;
		background-color: #bf0e0e;
		width: 100%;
	    outline: none;
	    padding: 5px;
		font-weight: bold;
		margin-top: 30px;

}
	nav select option:first-child {
		color:#20201f;
	}
	nav { padding-bottom: 0px; margin-top: 0px; margin-bottom: 62px; height: 70px;}
	nav { background: none;}
	h1, nav { float: none; overflow: visible;}
}

@media only screen and (max-width: 479px) {
}
